rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
pgpPktTrust_s Struct Reference
RPMPGP.

5.10. More...

`#include <rpmio/rpmpgp.h>`

## Data Fields
rpmuint8_t | flag

## Detailed Description

5.10.

Trust Packet (Tag 12)

The Trust packet is used only within keyrings and is not normally exported. Trust packets contain data that record the user's specifications of which key holders are trustworthy introducers, along with other information that implementing software uses for trust information.

Trust packets SHOULD NOT be emitted to output streams that are transferred to other users, and they SHOULD be ignored on any input other than local keyring files.

Definition at line 948 of file rpmpgp.h.

## Field Documentation

rpmuint8_t pgpPktTrust_s::flag

Definition at line 949 of file rpmpgp.h.

The documentation for this struct was generated from the following file:

- rpmio/rpmpgp.h